package com.jeeplus.modules.sg.audit.information.entity;

import com.jeeplus.core.persistence.DataEntity;

import java.util.List;
/**
 * 用于记录查询的带入的参数
 * 以并入information中，暂未使用
 * */
public class searchDto extends DataEntity<searchDto> {
    List<Information> fileList;

    List<Information> boxList;


    public List<Information> getFileList() {
        return fileList;
    }

    public void setFileList(List<Information> fileList) {
        this.fileList = fileList;
    }

    public List<Information> getBoxList() {
        return boxList;
    }

    public void setBoxList(List<Information> boxList) {
        this.boxList = boxList;
    }
}
